body{
	width:1366px;
	margin:0 auto;
}
h1{
}
header,footer{
	font-family:"明朝",serif;
	text-align:center;
	padding:2px;
}
/* ここからナビ */
nav{
	text-align:center;
	width:96%;
	margin:0 auto;
	font-family:"明朝",serif;
}
nav li{
	text-align:center;
	display:inline-block;
	font-size:18px;
	border : 2px transparent solid;
	border-radius:3px;
	padding:4px;
	margin:8px;
}
nav li:hover{
  font-weight: bold;
	border-bottom : 1px royalblue solid;
}
#navtitle{
	font-weight:bold;
	width:212px;
	margin:10px 10px 0 10px;
	font-size:26px;
}
nav ul{
	margin:0px;
}
.nav-item a {
  color: #000; /* リンクの通常の色 */
  text-decoration: none; /* 下線を除去 */
}
.nav-item.active{
  font-weight: bold;
	border-bottom : 2px mediumblue solid;
}
/* ここまでナビ */
/*メインブロック*/
.fuda{
	font-family:"明朝",serif;
	cursor:pointer;
	padding:0;
	margin:0;
	width:160px;
	height:217px;
		background-image: url("img/fudaura.webp");
		background-size: cover;
	font-size:24px;
	color:white;
	text-align:center;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	position:absolute;
	z-index:10;
}
.karafuda{
	font-family:"明朝",serif;
	cursor:pointer;
	width:160px;
	height:217px;
	user-select: none;
	background-color:green;
	opacity:0.1;
	position:absolute;
}
#urafuda1{
		top:96px;
		left:12px;
}
#urafuda2,#kara2{
		top:96px;
		left:200px;
}
#urafuda3,#kara3{
		top:336px;
		left:12px;
}
#urafuda4,#kara4{
		top:336px;
		left:200px;
}
#mainblock{
	display:flex;justify-content:center;
}
#mainR{
		width:372px;
		border-top:none;
		border-bottom:none;
		border-right:none;
		border-left:black solid 1px;
		margin:10px;
		height:500px;
}
	/*競技エリアcanvas*/
	#tatami{
		width:372px;
		height:580px;
		background-color:yellowgreen;
		background-image:url("img/tatami2.webp");
		border:black solid 4px;
		position:relative;
	}
/*読み表示領域*/

	/*読み表示領域*/
	#uta{
		font-weight:bold;
		width:372px;
		border:dimgray solid 2px;
		height:80px;
		font-size:17px;
		font-family:"明朝",serif;
		background-color: rgba(0, 0, 0, 0.5); /* 黒の半透明 */
		z-index: 10;
		cursor:pointer;
		position:absolute;
		top:0px;
		left:-2px;
		margin:0px;
		padding:0px;
		user-select: none;
	}
	#uta p{
		width:361px;
		background-color:white;
		margin:0px 0px 3px 0px;
		padding:4px 5px 4px 5px;
		height:72px;
		line-height:33px;
	}
	#uta1{
	}
	.score{
		color:white;
		font-size:16px;
		position:absolute;
		padding:0;
		margin:0;
		user-select: none;
		width:99px;
		text-align:right;
	}
	#score1{
		top:555px;
		left:138px;
	}
/*以下ゲーム以外*/
	/* 札の画像 */
	#tatami img{
		margin:0;
		padding:0;
		width:160px;
		height:217px;
		border:2px transparent solid;
		object-fit:none;
		transform: translateZ(0); /* ハードウェアアクセラレーションを有効にする */
	}
#tatami img:hover,#tatami p:hover{
	cursor:pointer;
}
.redcolor{
	color:red;
}
.grey{
	color:grey;
}

/*その他*/
.howto{
	padding:24px;
	font-size:18px;
}
select{
	font-size:18px;
}
	#menu{
		display:none;
	}
._ad{
	width:90%;
	text-align:center;
	margin:0px auto;
	margin-top:6px;
	margin-bottom:6px;
}
.new{
	display:block;
	font-size:0.6em;
	color:green;
}
/*以下モバイル用*/
@media screen and (max-width: 480px)
{
	body{
		width:380px;
		padding:0px;
	}
#mainblock{
	margin:0;
	display:block;
}
	/* ナビここから */
	#menu{
		display:inline-block;
		width:48px;
		vertical-align:middle;
	}
	#menu:hover{
		cursor:pointer;
	}
	nav{
		text-align:center;
		width:98%;
		margin:0 auto;
	}
	nav li{
		text-align:left;
		font-size:20px;
		border : none;
		border-radius:3px;
		padding:6px;
		margin:8px;
		display:list-item;
		list-style: square;
	}
	nav li:hover{
	  font-weight: normal;
		border:none;
		text-decoration:underline;
		color:purple;
	}
	#navtitle{
		width:250px;
		display:inline-block;
		margin:20px 10px 0 10px;
		font-size:26px;
	}
	nav ul{
		margin-left:48px;
		display:block;
		max-height: 0px;
		overflow: hidden;
      transition: max-height 0.3s ease; /* アニメーションの設定 */
	}
	.nav-item.active{
	  font-weight: bold;
		border-bottom : none;
		text-decoration:underline;
		color:mediumblue;
	}
	/* ナビここまで */
#tatami{
		margin:0;
		padding:0;
}
#mainL,#mainR{
		width:372px;
		margin:0;
		padding:0;
}
#mainR{
	margin-top:20px;
	height:350px;
		border-top:black solid 1px;
		border-bottom:none;
		border-right:none;
		border-left:none;
}
.new{
	display:inline;
}
}